<?php
	session_start();
	$nom = $_SESSION['nom_admin'];
?>
<!DOCTYPE html>
<html>
	<head>
		<title>Nueva categoria</title>
		<link rel="stylesheet" type="text/css" href="./css/stylesheet.css">
		<script src="./js/jquery.min.js"></script>
        <script type="text/javascript" src="./js/script.js"></script>
<!--        <link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Open+Sans">-->
        <?php
        	require ("./Funciones/funciones.php");
			$id = $_GET['id'];

			$conexion = conecta();
			$sql= "SELECT * FROM categoria where id ='$id' and activado='1' and eliminado='0'";
			$res = mysqli_query($conexion,$sql);
			$num = mysqli_num_rows($res);

			$nombre = mysqli_result($res, 0,"Descripcion");
			
        ?>
        <script type="text/javascript">
        	function formulario(f) { 
        		var correo2 = "<?php echo $email;?>";
				if (f.nombre.value   == '') { alert ('El nombre esta vacio');  
				f.nombre.focus(); return false; } 

			}
			function checarcorreo(j) {
				var correo2 = "<?php echo $email;?>";
				alert (correo2);
				
			}
        </script>
	</head>
	<body>
		<?php include('menu.php');?>

		<div id="form" align="center">
			<?php
			if($id==''){
			?>
				<h2>Agregar una nueva categoria</h2>
			<?php
			}else{
				?>
				<h2>Editar una categoria</h2>
				<?php
			}
			?>
			<form method="post" action="catprod_salvar.php?id=<?php echo "$id";?>" onsubmit="return formulario(this);">
				<input type="text" id="nombre" name="nombre" placeholder="Nombre" value="<?php echo "$nombre";?>"></br>
				
				<?php
				if($id==''){
					
					echo "<input type=\"Submit\" class=\"boton\" name=\"enviar\" value=\"Guardar\">";
					
				}
				else{
					echo "<input type=\"Submit\" id=\"actualizarboton\" class=\"boton\" name=\"enviar\" value=\"Actualizar\">";

				}
				?>
		    </form>
		    <a href="catprod_lista.php">Regresar al listado</a>
		</div>


	</body>
</html>